@charset "UTF-8";

@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";
/* CSS Document */
/*-------------------------------------------------------------------------------------
PC用レイアウト（768px以上スクリーン）
----------------------------------------------------------------------------------------*/
/*--------------------------------------------------
共通設定(PC)
-----------------------------------------------------*/
/*body全体の初期スタイル調整*/
body {
  font-size: 62.5%; /*emの計算をしやすくするための定番設定*/
    font-weight: 100;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";

  color: #333;
  line-height: 1.8;
}
/*リンク文字の設定*/
a {
  text-decoration: none;
    
}

/*ブラウザのCSSをリセット*/
p {
  margin: 0 !important;
  padding: 0 !important;
}
/*セクションエリアの共通設定*/
section {
  clear: both;
  overflow: auto;
}
/*--------------------------------------------------
上部固定ヘッダー設定
-----------------------------------------------------*/
/*上部固定ヘッダー全体*/
.header {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 5000;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  overflow: auto;
}
/*ヘッダー内部をカラム幅にする*/
.header_inr {
  max-width: 1050px;
  margin: 0 auto;
  overflow: hidden;
}
/*ヘッダーのロゴ*/
.header_logo {
  width: 5%;
  float: left;
  padding: 0.5em 0;
}
/*ヘッダーの問い合わせボタン*/
.header_link {
  width: 12%;
  float: right;
  margin: 1.4em 0em;
    padding: 0 0.5em;
  text-decoration: none;
    font-size: 1.5em;
    letter-spacing: 0.5px;
    text-align: center;
    font-weight: bold;
}

.header_link a{
    color: #1a1a1a;
}
.header_link a:hover {
    color: #db1a0f;
}


.header_btn {
  width: 25%;
  float: right;
  margin: 2.2em 0em;
  margin-left: 1em;

}

.header_cta {
  padding: 1em 1.7em;
  text-decoration: none;
  font-size: 1.5em;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background-color: #7a6a57;
  border-radius: 100vw;
}
.header_cta a {
  color: #fff;
  letter-spacing: 1px;
}


/*--------------------------------------------------
見出しタグ設定（PC）
-----------------------------------------------------*/
@font-face {
  font-family: はれのそら明朝;
  src: url('https://cdn.leafscape.be/Harenosora/harenosora_web.woff2')
       format("woff2");
  }  


h2 {
  font-family: はれのそら明朝, "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.5em;
    line-height: 1.3;
  font-weight: 300;
    letter-spacing: 4px;
    text-align: center;
    margin: 1em 0;
}

.Text-Span.isActive {
  background-position: -100% .5em;
}

.Text-Span {
  background-image: -webkit-linear-gradient(left, transparent 50%, rgb(255, 242, 67) 50%);
  background-image: -moz-linear-gradient(left, transparent 50%, rgb(255, 242, 67) 50%);
  background-image: -ms-linear-gradient(left, transparent 50%, rgb(255, 242, 67) 50%);
  background-image: -o-linear-gradient(left, transparent 50%, rgb(255, 242, 67) 50%);
  background-image: linear-gradient(left, transparent 50%, rgb(255, 242, 67) 50%);
  background-repeat: repeat-x;
  background-position: 0 .5em;
  background-size: 200% .8em;
  transition: all 0.5s;
}

h3 {
  font-family: はれのそら明朝, "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.3em;
  color: #7a6a57;
    line-height: 1.3;
  font-weight: 300;
    letter-spacing: 4px;
    text-align: center;
    margin: 1em 0;
}

h4 {
  font-family: はれのそら明朝, "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.3em;
  color: #7a6a57;
    line-height: 1.3;
  font-weight: 300;
    letter-spacing: 4px;
    margin: 0 0 0.5em;
    border-bottom: 1px solid #7a6a57;
    padding: 5px;
}

h5 {
  margin: 0.5em 0 1em;
}


.ribbon1 {
  display: inline-block;
  position: relative;
  height: 40px;/*リボンの高さ*/
  line-height: 40px;/*リボンの高さ*/
  text-align: center;
  padding: 0 30px;/*横の大きさ*/
  font-size: 18px;/*文字の大きさ*/
  background: #fbe27b;/*塗りつぶし色*/
  color: #7a6a57;/*文字色*/
  box-sizing: border-box;
}

.ribbon1:before, .ribbon1:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon1:before {
  top: 0;
  left: 0;
  border-width: 20px 0px 20px 15px;
  border-color: transparent transparent transparent #f29566;
  border-style: solid;
}

.ribbon1:after {
  top: 0;
  right: 0;
  border-width: 20px 15px 20px 0px;
  border-color: transparent #f29566 transparent transparent;
  border-style: solid;
}

.tit_logo {
  width: 10%;
  margin: 1em auto;
}

/*--------------------------------------------------
全体レイアウト／背景設定（PC）
-----------------------------------------------------*/
/*全体エリア（全体背景を設定するにはここ）*/
.main {
}
/*記事(ボディ)エリア*/
.article {
  font-size: 1.7em; /*=17px*/


 
}
/*記事(ボディ)エリアの行間*/
.article p {
  line-height: 1.7;
  letter-spacing: 0.5px;


}

.article{
	width: 100%;
}

/*カラム全体の幅を変更する*/
.top_image_in,.section_inr {
  width: 950px;
  margin: 0 auto; 
}
.pc_img { display: block !important; }
.sp_img { display: none !important; }

@media only screen and (max-width : 950px) {
  .top_image_in,.section_inr {
    width: 100%;
    margin: 0 auto; 
    padding: 0 10px;
  }
  .header_link {
    width: 14%;
    float: right;
    margin: 1.4em 0em;
      padding: 0 0.5em;
    text-decoration: none;
      font-size: 1.3em;
      letter-spacing: 0.5px;
      text-align: center;
      font-weight: bold;
  }
  .header_btn {
    width: 22%;
    float: right;
    margin: 2.2em 0em;
    margin-left: 0.5em;
  
  }
  .header_inr {
    max-width: 950px;
    margin: 0 auto;
    overflow: hidden;
  }
  .header_cta {
    padding: 1em 1em;
    text-decoration: none;
    font-size: 1.3em;
    text-align: center;
    font-weight: bold;
    border-radius: 100vw;
  }
  
  
  
}



/*--------------------------------------------------
ファーストビュー設定
-----------------------------------------------------*/
.top_image {
  background-color: #fff;
}
.top_image_in img {
  width: 100%;
}

.section_cta {
  background-color: #ddd1b4;
  padding: 1em 0 2em;
}
.cta_company {
  width: 35%;
  margin: 1em auto;
}

.cta_menu {
  width: 50%;
  margin: 1em auto 1.5em;
}
.cta_tit01 {
  width: 22%;
  margin: 0 auto 1em;
}
.cta_tit02 {
  width: 43%;
  margin: 1.5em auto ;
}
.cta_btn_01 {
  float: left;
  width: 49%;
  padding: 0 0.5em;
}
.cta_btn_02 {
  float: right;
  width: 49%;
  padding: 0 0.5em;

}

/*--------------------------------------------------
sectionの設定
-----------------------------------------------------*/

.section_01 {
  background-color: #fff;
  padding: 3em 0;
}
.section_02 {
  background-image: url("../images/bg_sec02.jpg");
  background-size: cover;
  padding: 2em 0;
}

.section_03 {
  background-color: #e2ebe3;
  padding: 2em 0;
  position: relative;
}

.section_04 {
  background-color: #fbe1d4;
    padding: 2em 0 ;
    position: relative;
}
.section_05 {
  background-color: #e2deda;
    padding: 2em 0 ;
}
.section_06 {
    background-image: url("../images/bg_sec06.jpg");
    background-size: cover;
    padding: 3em 0;
  }
  .section_07 {
    background-color: #f29566;
      padding: 2em 0 ;
      text-align: center;
  }
  .section_07 p {
    color: #fff;
    text-align: center;

  }
  .section_08 {
    background-color: #ddd1b4;
      padding: 3em 0 ;
  }

  .section_09 {
    background-image: url("../images/bg_sec09.jpg");
    background-size: cover;
    padding: 4em 0;
  }




  
/*--------------------------------------------------
concept
-----------------------------------------------------*/
.tit_concept {
  width: 30%;
  margin: 0 auto;
}
.ctn_concept {
  background-image: url("../images/bg_concept.svg");
  background-size: cover;
  margin-top: -3.5em;
}
.txt_concept {
  float: left;
  width: 50%;
  padding-top: 2em;
}
.txt_concept p {
  letter-spacing: 1px;
}

.img_concept {
  float: right;
  width: 47%;
  padding-bottom: 1em;
}



/*--------------------------------------------------
理由
-----------------------------------------------------*/
.ctn_reason {
  display: flex;
  justify-content: space-between;
}

.box_reason {
  background-color: #fff;
  border-radius: 15px;
  padding: 1em;
  width: 48%;
}
.txt_reason {
  padding: 1em 0.5em ;
}

/*--------------------------------------------------
特徴
-----------------------------------------------------*/
.tit_future {
  width: 35%;
  margin: 0em auto -2em;
}
.txt_fut01 {
  float: left;
  width: 55%;
  padding: 2em 0;
  position: relative;
}
.future {
  width: 55px;
  margin: 0 auto 20px;
}
.fut01_img01 {
  position: absolute;
  width: 30%;
  top: 6%;
  left: -5%;
}
.img_fut01 {
  float: right;
  width: 45%;
  padding: 6em 0 0 2em;
}
.fut01_img02 {
  position: absolute;
  width: 10%;
  bottom: 0;
  right: 6%;
}


.txt_fut02 {
  float: right;
  width: 55%;
  padding: 2em 0 2em 2em;
}

.img_fut02 {
  float: left;
  width: 45%;
  padding: 4em 0 0 0;
}
.fut02_img01 {
  position: absolute;
  width: 13%;
  bottom: 0;
  left: 3%;
}

.txt_fut03 {
  float: left;
  width: 55%;
  padding: 2em 0;
  position: relative;
}
.fut03_img01 {
  position: absolute;
  width: 27%;
  top: 8%;
  left: -7%;
}
.fut03_img02 {
  position: absolute;
  width: 23%;
  top: 13%;
  right: 0;
}

.img_fut03 {
  float: right;
  width: 45%;
  padding: 6em 0 0 2em;
}

/*--------------------------------------------------
price
-----------------------------------------------------*/
.tit_price {
  width: 44%;
  margin: 0 auto -1em;
}

.box_price {
  background-color: #fff;
  border-radius: 15px;
  padding: 3em 2em 2em;
  width: 90%;
  margin: 0 auto;
}

.box_gr {
  background-color: #7da281;
  padding: 6px 1em;
  color: #fff;
  font-weight: bold;
  width: 70%;
  margin: 0 auto;
  font-size: 1.1em;
  text-align: center;
}

.price_135 {
  width: 50%;
  margin: 1.5em auto 0;
}
.price_menu {
  width: 60%;
  margin: 1em auto ;
}
/*--------------------------------------------------
campaign
-----------------------------------------------------*/
.tit_camp {
  width: 42%;
  margin: 0 auto;
}
.img_camp {
  width: 65%;
  margin: 2em auto 0;
}
.tit_company {
  width: 40%;
  margin: 0 auto 1.5em;
}


/*--------------------------------------------------
VOICE
-----------------------------------------------------*/

.midashi_voice {
  width: 70%;
  margin: 2em auto -1em;
}
.box_voice {
  background-color: #fff;
  border-radius: 15px;
  padding: 2em 2em 1em;
  margin: 1.5em auto;
}
.img_voice {
  float: left;
  width: 30%;
  padding-right: 2em;
}
.txt_voice {
  float: right;
  width: 70%;
}

/*--------------------------------------------------
モデルハウス
-----------------------------------------------------*/

.box_model {
  background: rgba(255,255,255,0.8);
  padding: 2em;
  margin-top: 3em;
  text-align: center;
}

.model_logo {
  width: 12%;
  margin: -4em auto 2em;
}

.ctn_img_model {
  display: flex;
  justify-content: space-between;
  padding: 2em 2em 0;
}

.img_model {
  width: 24%;
}

.button_model {
  text-align: center;
  margin: 20px auto 0;
}
.button_model p {
  margin-bottom: 5px;
  font-weight: 600;
  color: #f29566;
  letter-spacing: 0.04rem;
  display: inline-block;
  position: relative;
}
.button_model p:before, .button_model p:after {
  display: inline-block;
  position: absolute;
  top: 45%;
  width: 20px;
  height: 2px;
  border-radius: 5px;
  background-color: #f29566;
  content: "";
}
.button_model p:before {
  left: -30px;
  -webkit-transform: rotate( 50deg );
  transform: rotate( 50deg );
}
.button_model p:after {
  right: -30px;
  -webkit-transform: rotate( -50deg );
  transform: rotate( -50deg );
}
.button_model a {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  width: 40%;
  padding: 10px 25px;
  color: #FFF;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  background: #f29566;
  filter: drop-shadow(0px 2px 4px #ccc);
  border-radius: 50px;
}
.button_model a:hover {
  transform: translateY(-2px);
  box-shadow: 0 15px 30px -5px rgb(0 0 0 / 15%), 0 0 5px rgb(0 0 0 / 10%);
}
.button_model a:after {
  position: absolute;
  top: 50%;
  right: 20px;
  transition: 0.2s ease-in-out;
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  transform: translateY(-54%);
}



table{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table td,table th{
	border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
padding:22px 10px;
}
table th{
	width:30%;
	font-weight:normal;
	text-align:left;
    font-weight: bold;
}


/*--------------------------------------------------
下部固定ヘッダー（スマホ）
-----------------------------------------------------*/

#sp_btn {
  display: none !important;
}


/*--------------------------------------------------
フェードイン
-----------------------------------------------------*/

.fadein {
  opacity : 0;
  transform: translateY(10px);
  transition: all 2s;
}
.fadein02 {
  opacity : 0;
  transform: translateY(20px);
  transition: all 3s;
}
.fadein03 {
  opacity : 0;
  transform: translateY(25px);
  transition: all 4s;
}


/*左からフェードイン*/
.fadeinleft {
  opacity : 0;
  transform: translateX(-40px);
  transition: all 1.5s;
}
/*右からフェードイン*/
.fadeinright {
  opacity : 0;
  transform: translateX(40px);
  transition: all 1.5s;
}

.zoomin {
opacity: 0;
}

.zoomin.isActive {
animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}

@keyframes zoomIn {
0% {
    transform: scale(0.8);
    opacity: 0;
}

100% {
    opacity: 1;
    transform: scale(1);
}
}

.popup {
opacity: 0;
}

.popup.isActive {
animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}

@keyframes popup {
0% {
    transform: translateY(40px) scale(0.8);
    opacity: 0;
}

100% {
    transform: translateY(0) scale(1.0);
}

80%,
100% {
    opacity: 1;
}
}

.slidein.isActive {
animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}

@keyframes slideIn {
0% {
    transform: translateX(180px);
    opacity: 0;
}

100% {
    transform: translateX(0);
}

40%,
100% {
    opacity: 1;
}
}




/*--------------------------------------------------
フッター部分
-----------------------------------------------------*/
.footer {
  background-color: #7a6a57;
  padding: 2em 2em ;
  text-align: center;
  font-size: 1.4em;
    color: #fff;
}
.footer a {
  color: #fff;
}